<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_162e6eef-5fcb-4bf8-a187-f5d00f3cb56a>
        <!--P 24 Kavaloudis (P 24 Kavaloudis [La Combattante IIIb] [554])-->
        <SetFuel_3001_10797.97 />
    </Unit_162e6eef-5fcb-4bf8-a187-f5d00f3cb56a>
</ScenarioUnits>